WC(1)

NAME
wc - count characters, words, and lines in a file

SYNOPSIS
wc [-clw] file ...

OPTIONS

EXAMPLES

DESCRIPTION

Wc reads each argument and computes the number of characters, words and lines it contains. A word is delimited by white space (space, tab, or line feed). If no flags are present, all three counts are printed.